
Foreman - Feature #23569

Store template metadata in separate column

05/11/2018 05:21 PM - Marek Hulán

Status: New   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5545,

https://github.com/theforeman/communit

y-templates/pull/547

  

Description

Related issues:

Related to Templates - Feature #23570: Import metadata separately Ready For Testing05/11/2018

Associated revisions

Revision 933d1849 - 01/15/2019 03:34 PM - Marek Hulán

Refs #23569 - split usage from metadata

History

#1 - 05/11/2018 05:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5545 added

#2 - 05/11/2018 05:38 PM - Marek Hulán

- Related to Feature #23570: Import metadata separately added

#3 - 12/20/2018 10:57 AM - The Foreman Bot

- Pull request https://github.com/theforeman/community-templates/pull/547 added

#4 - 09/04/2019 12:00 PM - Tomer Brisker

- Status changed from Ready For Testing to New

- Assignee deleted (Marek Hulán)
